import { loader } from 'graphql.macro';

export const quotesByLeadQuery = loader('./quotes_by_lead.graphql');
export const quoteQuery = loader('./quote.graphql');

export const mainOptionsForQuoteQuery = loader(
  './options/main_options.graphql',
);
export const secondaryOptionsForQuoteQuery = loader(
  './options/secondary_options.graphql',
);
export const singleOptionsForQuoteQuery = loader(
  './options/single_options.graphql',
);
